Ethiack Docs
Live

List Live Runs

GET/api/v1/live

Analysis runs in progress, latest start first, at most 20.

Response Body

application/json

application/json

curl -X GET "https://zero.ethiack.com/api/v1/live"
{
  "runs": [
    {
      "affected_range": "13.9 to 13.9.1",
      "display_id": "CVE-2026-45165",
      "etk_id": "ETK-2026-1739",
      "heartbeat_at": "2026-10-18T01:26:22.720545+00:00",
      "product": "Idira Secrets Manager (Self-Hosted)",
      "stage": "patch_analysis",
      "started_at": "2026-10-18T01:18:50.890414+00:00",
      "vendor": "Palo Alto Networks"
    }
  ]
}
Empty
{
  "error": "internal"
}